<!-- templates/lab_8/partials/header.html -->
<div class="container-fullwidth">
    <nav class="navbar navbar-default navbar-expand-lg navbar-light bg-light" id="logout-button">
      <div class="collapse navbar-collapse" id="navbarNav">
      </div>
    </nav>
</div>
